/*
	Backwater styles
*/
body, html {
	height: 100%;
	width:24000px;
}

h2 {
	font-size: 20px;
}

a, a:visited {
	text-decoration: none;
	color: #2e639e;
}

a:hover {
	text-decoration: underline;
}

.logo {
	right:10px;
	bottom:0;
	z-index:100;
	position:fixed;
}

.logo img {
	width:200px;
}

#eye {
	right:20px;
	top:20px;
	width:40px;
	position:fixed;
	z-index:100;
}

#eye img {
	width:100%;
}

#eye a:hover {
	cursor: help;
}

#pspacer {
	height:15vh;
}

#about {
	width:100%;
	z-index:101;
	position:fixed;
	top:0px;
	display:none;
	height:100%;
}

#about img {
	visibility: hidden;
}

#about:hover {
    cursor: url(../images/macex.png) 24 24, auto;
}

#abouttext a:hover {
    cursor: pointer;
}

#abouttext {
	padding-left: 66.67vh;
    color: #585858;
    background-color: white;
    bottom: 0;
    top: 70px;
    width: 100%;
    position: inherit;
    margin-bottom: 0;
}

#abouttext h1 {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:lighter;
	text-decoration: none;
	font-weight: normal;
	font-size: 12pt;
	font-style: none!important;
	display: inline-block;
	position:relative;
	padding:30px 30px 30px 0;
	margin-top:20px;
}

.box {
	margin: 0;
	display: inline-block;
	position:fixed;
	padding: 0;
	width : 66.67vh;
	visibility:hidden;
}

.box img{
	height:100%;
	width:100%;
/*	opacity:0.5;*/
}

.boxb {
	margin: 0;
	display: inline-block;
	position:fixed;
	padding: 0;
	width : 66.67vh;
	background-color:black;
}

.boxc {
	margin: 0;
	display: inline-block;
	position:fixed;
	padding: 0;
	width : 66.67vh;
	background-color:yellow;
}



#targetb {
	width:0px;
	background-color:black;
	height:100vh;
	visibility:hidden;
}

#targetc {
	width:0px;
	background-color:#d7ece8;
	height:100vh;
	visibility:hidden;
}

#targetss {
	visibility:visible;
}

.scrollContent .box {
	height:100%;
	margin: 0;
}

#please-scroll{
	width:100%;
	position:fixed;
	z-index:10;
	margin-top: 25%;	
}

#please-scroll p{
	font-size: 30pt;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:lighter;
	color: white;
	margin-top:0;
	text-align: center;
	height:100%;
	line-height: 100%;
	font-style:italic;
	opacity:1;
}

#aw {
	width:0;
	top:30%;
	height:40%;
	margin:0;
	z-index:10;
	position:fixed;
}

#ss17 {
	width:100vw;
	top:30%;
	height:40%;
	margin:0;
	z-index:20;
	position:fixed;
}

#aw img {
	width:100%;
	height:100%;
}

#ss17 img {
	width:100%;
	height:100%;
}

#ss {
	width:0;
	top:35%;
	height:30%;
	margin:0;
	z-index:100;
	position:fixed;
}

#awcreds, #sscreds, #ss17creds {
	width:66.67vh;
	top:35%;
	height:30%;
	margin:0;
	z-index:100;
	position:fixed;
	visibility: hidden;
	display: inline-block;
	padding: 0;
}

#ss img, #awcreds img, #sscreds img, #ss17creds img {
	width:100%;
	height:100%;
}


/*
	Elements
*/

.spacer {
	height: 100%;
	display: inline-block;
	width: 100vw;
    margin-left: 24000px;
}


/*
	Containers
*/

.scrollContent {
	height: 100%;
	background-color:#f8fcff;
	white-space: nowrap;
	font-size: 0;  /* fix for spaces between inline block divs */
}

#content-wrapper, #ss14-wrapper, #aw16-wrapper, #ss17-wrapper {
	height: 100%;
}

#ss14-wrapper, #aw16-wrapper {
	margin-top: -100vh!important;
}



/*
	General styles
*/

.touchonly {
	display: none;
}
html.touch .touchonly {
	display: block;
}
.noselect * {
	user-select: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
}
.doselect * {
	user-select: auto;
	-webkit-user-select: auto;
	-khtml-user-select: auto;
	-moz-user-select: auto;
	-o-user-select: auto;
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}

#mobile-images {
	display:none;
}

@media only screen and (max-width: 500px){

body, html {
	width:100vw;
	height:100vh;
	max-width:100vw;
	overflow-x:hidden;
}

.scrollContent{
	display:none;
}

#mobile-images {
	display:inline-block;
	position:relative;
	margin:0!important;
	padding:0!important;
}

#mobile-images img{
	display:inline-block;
	position:relative;
	width:100%;
	margin:0!important;
	padding:0!important;
	vertical-align:top;
}

#eye {

	top:10px;
	width:14vw;
	position:fixed;
	z-index:100;
}

.logo {
	right:10px;
	bottom: 10px;
	z-index:100;
	position:fixed;
}

.logo img {
	width:40vw;
}

#abouttext {
	margin: 3vw;
    color: #585858;
    background-color: white;
    bottom: 0;
    top: 0;
    width: 94vw;
    position: inherit;
    padding-left:0;
}

#abouttext h1 {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:lighter;
	text-decoration: none;
	font-weight: normal;
	font-size: 4.5vw;
	font-style: none!important;
	display: inline-block;
	position:relative;
    padding: 6vw;
    margin-top: 6%;
}

#about {
	width:100%;
	z-index:101;
	position:fixed;
	top:0px;
	margin:2px;
	display:none;
	height:100%;
}

#about img {
	visibility: visible;
	top:0;
	right:0;
	width:auto;
	position:fixed;
}

#spacer {
	height:0vh;
}

}

